Bug 118751 - update port: devel/jude-community: update to 5.1.1
Summary: update port: devel/jude-community: update to 5.1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-12-16 17:50 UTC by Yoshihiko Sarumaru
Modified: 2007-12-18 22:50 UTC (History)
0 users

See Also:


Attachments
file.diff (1.09 KB, patch)
2007-12-16 17:50 UTC, Yoshihiko Sarumaru
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yoshihiko Sarumaru 2007-12-16 17:50:00 UTC
	some bug fixes were performed to the previous version.
Comment 1 Martin Wilke freebsd_committer 2007-12-17 01:24:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2007-12-18 22:44:16 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2007-12-18 22:44:46 UTC
miwi        2007-12-18 22:44:41 UTC

  FreeBSD ports repository

  Modified files:
    devel/jude-community Makefile distinfo 
  Log:
  - Update to 5.1.1
  
  PR:             118751
  Submitted by:   Yoshihiko Sarumaru <mistral@imasy.or.jp> (maintainer)
  
  Revision  Changes    Path
  1.27      +1 -1      ports/devel/jude-community/Makefile
  1.21      +3 -3      ports/devel/jude-community/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"